@charset "utf-8"; 
html {font-size:100%;}
body{height:100%; min-height:100%; padding:0; margin:0; font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; font-size:0.9em; line-height:1.4; color:#333; font-weight:lighter; background-color:#FFFAF0}
h1, h6{font-family:'Times New Roman',Times,serif; font-style:italic; font-weight:bold; color:#922}
h2, h3, h4, h5{font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; margin:0; line-height:1.2}
h1{font-size:2.1em; line-height:1.2; padding:1.1em 0.1em 0.4em 1.2em; margin:0.1em; }
h2{font-size:1.7em; padding:1.1em 0 0.4em 1.2em; font-weight:300; color:#922; }
h3{font-size:1.4em; padding:0.8em 0 0.4em 3em;font-weight:400; color:rgba(0,119,119,1); }
h3 a{color:rgba(3,107,115,1)}
h4{font-size:1.1em; font-weight:400; color:#922; padding:0.2em 0.6em}
h5{font-size:1em; font-weight:400; color:#077; padding:0.1em 0.6em 0 0.6em; border-top:rgba(3,107,115,0.7) solid 1px; margin-top:0.2em}
h6{font-size:2.3em; padding:0.1em 0; line-height:1.05; margin:0;}
#mmenu {float:right}
p{margin:2px 2px 0 2px; color:#555}
a{text-decoration:none; color:#711; font-weight:400}
a:hover{color:#F30}
figure{line-height:1; margin:0}
.divider{background:none; border:none; box-sizing:border-box; clear:both; height:3px; margin:5px; width:auto; position:relative; overflow:hidden}
.blur{background:none; box-sizing:border-box; height:0; box-shadow:0 0 60px 40px rgba(120,120,120,0.3); width:70%; position:absolute; top:0; left:15%}
.right{text-align:right; color:#922}
.big24{font-weight:bold; font-size:1.7em; line-height:1.1}
.numer{color:rgba(3,107,115,1); font-weight:bold; font-size:1.7em; line-height:1.2}
.mainbox, .headbox, .footerbox{width:980px; margin:0 auto; padding:0; position:relative}
.mainbox{background:#FFFDF9; height:100%; z-index:1; box-shadow:0px 0px 70px 50px #FFFDF9}
.topinsert{width:980px; height:80px; margin:0; padding:0; background:#FFF}

#topimg{width:980px; height:460px; margin:0; padding:0}
.topcytata{float:right; margin:100px 10px 0 0; font-family:'Times New Roman',serif; font-size:1.6em; line-height:normal; font-style:italic; font-weight:400; color:#b00; padding:0.4em 0; text-align:right}
.footnote{font-family:Verdana,Geneva,sans-serif; font-size:0.6em; line-height:1 !important; font-style:normal; font-weight:400}
.rightcytata{font-family:Cambria,'Times New Roman',serif; font-size:1em; line-height:1.2; font-style:italic; font-weight:400; color:#222; margin:0; padding:0.3em; text-align:right}
.px14{font-size:1em}
.floatright{float:right}
.floatleft{float:left}
/*Левая колонка*/
.leftcolum, .leftcolum_foto {float:left; padding:0 0.3em; border-right:#CCC dashed 1px}
.leftcolum {width:660px}
.leftcolum_foto {width:730px}
.leftcolum_foto img {margin:1em 0 0.5em 0}
.leftcolum p{text-indent:1.4em; margin-top:0.3em; font-weight:300}
.anonce{margin-top:8px; border-radius:10px}
.anonce:hover{background:linear-gradient(to bottom,rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0) 100%)}
.anonce:hover h3{color:#c33}
.white, .white2{border-radius:7px; margin:5px 0; padding:5px; border:#ddd solid 1px; box-shadow:2px 2px 5px #ddd}
.white{background-color:#FFF5E1}
.white2{background-color:#FFF}

.detali{color:#932; background:url(/img/dalee.png) no-repeat bottom right; padding-right:1.8em; text-align:right; margin:0; font-size:1em}
a:hover .detali{color:#D10}

.imgleft{float:left; border-radius:4px; box-shadow:2px 2px 2px 2px rgba(200,200,200,0.6); margin:10px 10px 10px 0}
.imgright{float:right; border-radius:4px; box-shadow:2px 2px 2px 2px rgba(200,200,200,0.6); margin:10px 10px 10px 10px}

.shortmenu{text-align:right; margin:2em 0.3em 0.5em 0; padding:0.2em 0; color:#067; border-bottom:#067 2px solid; font-family:Calibri,Arial,sans-serif; font-size:1.1em}
.question{font-family:Cambria,'Times New Roman',serif; font-size:1.2em; font-style:italic; font-weight:600; color:#932; margin:0; padding:0.3em 0}
.video{width:640px; margin:10px; background:none}
/*Правая колонка*/
.rightcolum{width:300px; float:right}
.rightcolum_foto{width:230px; float:right}
.infobox{margin:7px 5px; display:block; overflow:hidden; position:relative}
.rightcolum .infobox{width:290px}
.rightcolum_foto .infobox{width:220px}
.infobox h3{color:#eee; background:rgba(0,136,136,1) url(/img/icons.png) no-repeat; line-height:1.1; padding:0.7em 0 0.2em 3em !important; margin:2px 5px 10px 0 !important; border-radius:4px; margin:0 5px; box-shadow:2px 2px 2px 2px rgba(200,200,200,0.6); z-index:100; transition:background 0.3s linear 0s;}
.infobox:hover{background-color:rgba(250,250,250,0.8)}
.infobox:hover h3{background:rgba(150,50,30,1) url(/img/icons.png) no-repeat}
.infobox p{font-family:Calibri,Arial,sans-serif}
.kadr{height:187px; width:285px; background-image:url(/img/interview.jpg); background-repeat:no-repeat; padding:15px 30px; margin:-10px 0 0 0; display:block; z-index:99}
.kadr p{color:#FFF; margin-left:15px; text-shadow:#333 0 2px 2px}
.foto_banner{width:280px; height:210px; margin:5px 0; overflow:hidden; border:#999 solid 1px; border-radius:4px; box-shadow:2px 2px 5px #aaa; position:relative}
.offer {width:285px; height:338px; margin:-5px 0 10px 5px; overflow:hidden; border:#eee solid 1px; border-radius:4px; box-shadow:2px 2px 5px #aaa; position:relative}
.sign{background:rgba(222,222,222,0.7); z-index:11; position:absolute; bottom:0; width:100%; height:30px; transition:height 0.3s ease-in-out 0s}
.sign h5{color:#922}
a:hover .sign{height:110px; background:rgba(240,240,240,0.7)}

.v_cat{display:block; margin:10px 0 5px 0; padding:0; min-height:80px}
.v_cat img{float:left; box-shadow:2px 2px 2px 2px rgba(200,200,200,0.6); margin:10px 10px 5px 0}
.v_cat:hover img{box-shadow:2px 2px 2px 2px rgba(50,150,200,0.6)}
.v_cat h5{font-size:15px}
.v_cat p{font-size:11px}
/*toTop*/
#top{height:100%; min-height:900px; background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); top:87px; left:-160px; padding:880px 0 0 43px; width:96px; position:absolute; z-index:11 !important; transition:padding 0.4s linear 0s;}
#top:hover{background:linear-gradient(to bottom,rgba(255,255,255,0.7) 0%,rgba(255,255,255,0) 70%,rgba(255,255,255,0) 100%); padding:33px 0 0 43px}
/*Header*/
header{width:100%; height:77px; position:fixed; top:0; left:0; margin:0 auto; padding:0; z-index:1000; background:linear-gradient(to bottom,rgba(255,251,240,1) 0%,rgba(255,254,246,0.8) 54%,rgba(03,107,115,0.8) 55%,rgba(03,107,115,0.8) 100%); border-top:#f60 solid 2px; box-shadow:0px 4px 4px 2px rgba(80,80,80,0.7); transition:background 1s linear 0s;}
header:hover{background:rgb(255,102,0) linear-gradient(to bottom,rgba(255,251,240,1) 0%,rgba(255,251,240,1) 54%,rgba(03,107,115,1) 55%,rgba(03,107,115,1) 100%)}
.headbox ul, .headbox li{float:left; margin:0; padding:0; list-style:none outside none}
.headbox li{padding-right:1.3em !important}
.headbox li a{color:#fff; display:block; margin:0.1em 0; padding:0.4em 0.1em; font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; font-size:1.1em; font-weight:500; text-shadow:#333 0 2px 2px; transition:color 0.5s linear 0s;}
.headbox li a:hover{color:#fc6; margin:0; border-top:#fc6 solid 2px; border-bottom:#fa6 solid 2px}
#atop {display:none}
#leftmenu{height:200px; margin:0; padding:80px 0 0 0; width:220px}
#halfmenu{margin:-20px 0 0 0; padding:0; width:auto; height:135px; background-image:url(/img/navimg.jpg)}
#rightmenu{margin:0; padding:0; width:220px}
#leftmenu ul, #rightmenu ul{margin:0; padding:10px 0}
#halfmenu ul{margin:0; padding:15px 200px}
#leftmenu li, #rightmenu li{line-height:1.7}
#halfmenu li{line-height:1.2}
#leftmenu li, #halfmenu li, #rightmenu li{font-size:1em; list-style:none outside none; margin:0; padding:0; text-align:left; text-decoration:none}
#leftmenu a, #halfmenu a, #rightmenu a{font-size:1em; color:#067; margin:0; padding:0; text-decoration:none; text-shadow:#FFF 0 2px 2px}
#leftmenu a:hover, #halfmenu a:hover, #rightmenu a:hover{color:#900; text-shadow:0px 2px 2px #ddd}
/*Footer*/
footer{width:100%; height:120px; margin:15px 0 0 0; padding:0; background:rgba(03,107,115,0.8); border-top:#067 solid 1px; box-shadow:0px -4px 4px 2px rgba(80,80,80,0.6); z-index:500}
.footerbox ul, .footerbox li{float:left; margin:0; padding:0; list-style:none outside none}
.footerbox li{padding-right:1.3em !important}
.footerbox a{color:#fff; display:block; margin:0; padding:0.4em 0.1em; font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; font-size:1.1em; font-weight:300; transition:color 0.5s linear 0s;}
.footerbox a:hover{color:#fc6}
.footerbox p{color:#eee; padding:5px 0; font-family:Calibri,Arial,sans-serif; font-size:0.9em}
/*Boxes*/
.expert{font-family:'Times New Roman',Times,serif; font-style:italic; font-weight:bold; color:#932; font-size:1.5em; font-weight:bold; color:#932; padding:1em 0.2em 0.2em 1.4em}
.box4{float:left; width:223px; height:134px; padding:0.3em; background:#FFF1D2; margin:0.8em 0.3em 0.8em 0.2em; border:#ddd solid 1px; border-radius:6px; box-shadow:2px 2px 5px #ddd; position:relative; transition:background 0.3s linear 0s}
.box4 p{font-size:0.95em}
.icons{position:absolute; top:5px; left:5px; border:none; border-radius:5px; background:url(/img/icons.png) rgba(0,136,136,1); width:40px; height:40px; transition:background 0.3s linear 0s}
.box4:hover{background:#fcf7f5; box-shadow:2px 2px 3px #ccc}
.box4:hover .icons{background:url(/img/icons.png) rgba(153,51,34,1)}
.box4:hover h3{color:rgba(187,0,0,1)}
.inbox{position:absolute; top:55px}
.boxtel{font-size:14px; font-weight:bold; font-family:Tahoma,Geneva,sans-serif; text-align:right; color:#F00}
.clear{clear:both; height:0; font-size:1px; line-height:0px}
img, img a{border:none}
.adr{float:left}
#icmenu {display:none}
#inv {background-color:rgba(200,19,19,1); margin:0.2em; padding:0.4em }
#inv a {font-size:1.4em; line-height:1; font-weight:400; color:rgba(255,255,255,1); text-align:center}

@media only screen and (max-width:645px), only screen and (max-device-width:645px) {
#inv a {font-size:1.1em;}
body, ul, li {font-size:0.9em;}
h1{font-size:1.45em}
h2{font-size:1.3em}
h3{font-size:1.1em}
h4{font-size:1.1em;}
h5{font-size:1em;}
h6{font-size:1.6em;}
.mainbox, .headbox, .footerbox {width:96% !important; margin:0 2%; box-shadow:0}
.topinsert, .leftcolum, .leftcolum_foto, .video {width:100% !important; margin:0}
video {max-width: 100%}
.leftcolum {padding:0; border:none}
.topinsert {height:40px}
.leftcolum img {width:70%; margin-left:14%; margin-right:14%; height:auto; max-height:100% !important}
.leftcolum_foto img {width:98%; height:auto}
.topcytata{font-size:1.2em; margin:80px 10px 0 0;}
.footnote{font-size:0.6em}
.rightcytata{font-size:0.85em}
.shortmenu{font-size:1em}
.expert{font-size:1.1em}
.infobox h3{padding:0.8em 0 0.5em 3em !important;}
#icmenu {display:inline; float:right; margin:0.6em 1em}
#atop {display:block; margin:0; padding:0;}
#atop ul {position:relative; width:100%; margin:0; padding:0}
#atop li {display:none; float:left; margin:0; padding:0; list-style:none outside none; width:26em;}
#atop ul:hover li {display:block;}
#atop ul, #atop li a {color:#fff; margin:0; font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; font-size:1.1em; font-weight:500; text-shadow:#333 0 2px 2px; border:none}
#atop ul {padding:0.5em 0 0.8em 0; float:left; width:75%}
#atop li a {background-color:rgba(03,107,115,0.9); padding:0.4em 0.1em; border-top:#FFF 1px solid}
#atop li a:hover {color:#fc6; background-color:rgba(03,107,115,1)}
header{width:100% !important; height:60px;}
footer {height:auto}
footer .floatright {float:none}
.footerbox ul {margin-top:33px}
.footerbox li {width:40% !important; float:none; margin-left:1em}
#mmenu, #mtop {display:none !important}
#leftmenu, #halfmenu, #rightmenu {display:none;}
#leftmenu a {padding: 8px 0}
#topimg {width:100%; height:220px; background-size:100% auto !important}
.box4 {width:46%; height:25ex; padding:1%; margin:2% 1% 2% 0}
.rightcolum, .rightcolum_foto {width:90%; padding:1em}
.rightcolum .infobox, .rightcolum_foto .infobox {width:100%; margin:0.5em 0.3em}
.vcard{padding:0.2em 0; border-top:#FFC 2px solid;}
#top {display:none; left:0; width:0;}
.box4 p{font-size:0.9em}
.px14{font-size:1em}
img, img a{border:none}
}
.vcard{}
